Bug 535560 - (RHQ-2242) Make sure its made clear in doco and installer screens that using H2 db is not supported
Make sure its made clear in doco and installer screens that using H2 db is no...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
All All
urgent Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-15 09:52 EDT by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2009-07-15 09:52:00 EDT
We already have warnings about not using H2 in production so this jira is just to clarify the exact text:

"Usage of the H2 database is for demo purposes only. It should not be used in production installations. No support is available for installations that use H2 for their database."

[tweak the above quote, rather than adding comments with new suggestions]

It should appear in static text on the installer screen above where you select a DB and also as a popup when you select H2.

This warning also needs to appear in our online install doco
Comment 1 fmatar 2009-08-28 07:04:23 EDT
Added warning messages on selection of H2 and MS SQL Server database 
Comment 2 Charles Crouch 2009-09-01 18:17:37 EDT
oops, didnt mean to re-open
Comment 3 Charles Crouch 2009-09-01 21:01:25 EDT
Sigh, trying and failing to get this back in resolved state. So it can be QA'd
Comment 4 Red Hat Bugzilla 2009-11-10 16:00:39 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2242

Note You need to log in before you can comment on or make changes to this bug.